{
  "name": "t:sections.headers.name",
  "type": "header",
  "sections": {
    "header-v4": {
      "type": "header-v4",
      "settings": {
        "width": "unset",
        "country_selector": true,
        "language_selector": true,
        "transparent": true,
        "logo": "shopify://shop_images/logo-white.png",
        "logo_width": 115,
        "logo_mobile": "shopify://shop_images/logo-black.png",
        "logo_mobile-width": 100,
        "menu": "header-menu",
        "menu_type": "default",
        "hamburger_type": "default",
        "sticky_header_type": "down",
        "event_type": "hover",
        "background_menu": "",
        "color_text": "",
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "search": {
      "type": "search",
      "settings": {
        "logo_img": "shopify://shop_images/logo-black.png",
        "logo_width": 110,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": ""
      }
    },
    "mega-menu-v1": {
      "type": "mega-menu-v1",
      "settings": {
        "index": "0",
        "image_1": "shopify:\/\/shop_images\/home1.jpg",
        "button_1": "Home 1",
        "button_link1": "shopify:\/\/pages\/home-1",
        "image_2": "shopify:\/\/shop_images\/home2.jpg",
        "button_2": "Home 2",
        "button_link2": "shopify:\/\/pages\/home-2",
        "image_3": "shopify:\/\/shop_images\/home3.jpg",
        "button_3": "Home 3",
        "button_link3": "shopify:\/\/pages\/home-3",
        "image_4": "shopify:\/\/shop_images\/home4.jpg",
        "button_4": "Home 4",
        "button_link4": "shopify:\/\/pages\/home-4",
        "image_5": "shopify:\/\/shop_images\/home5.jpg",
        "button_5": "Home 5",
        "button_link5": "shopify:\/\/pages\/home-5",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v2": {
      "type": "mega-menu-v2",
      "settings": {
        "index": "1",
        "heading_1": "Shop layouts",
        "menu_style1": "shop-layout",
        "heading_2": "Shop layouts",
        "menu_style2": "shop-layout-1",
        "heading_3": "Features",
        "menu_style3": "features",
        "heading_4": "Product styles",
        "menu_style4": "product-styles",
        "button_link1": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v3": {
      "type": "mega-menu-v3",
      "settings": {
        "index": "2",
        "heading_1": "Product Layouts",
        "menu_style1": "product-layout",
        "heading_2": "Product Features",
        "menu_style2": "product-features",
        "heading_3": "Product Details",
        "menu_style3": "product-details",
        "heading_4": "Thumbnails Position",
        "menu_style4": "thumbnails-position",
        "heading_5": "Boot Sale",
        "menu_style5": "boot-sale",
        "heading_6": "Product Types",
        "menu_style6": "product-types",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v4": {
      "type": "mega-menu-v4",
      "settings": {
        "index": "3",
        "heading_1": "Blog layout",
        "menu_style1": "blog-layout",
        "heading_2": "Post layout",
        "menu_style2": "post-layout",
        "heading_3": "Blog style",
        "menu_style3": "blog-style",
        "heading_4": "Post format",
        "menu_style4": "post-format",
        "heading_5": "Blog post",
        "limit": 3,
        "blog": "blog-grid",
        "article_card_show_image": true,
        "article_card_show_date": true,
        "article_card_show_excerpt": false,
        "article_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "header-v4",
    "search",
    "mega-menu-v1",
    "mega-menu-v2",
    "mega-menu-v3",
    "mega-menu-v4"
  ]
}
